<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Space Pirate Captain Harlock</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Space-Pirate-Captain-Harlock-6/digital-comic/962420</Web>
  <Summary>The fate of Earth hangs perilously in the balance of the ultimate clash between the Arcadia and the Mazon sisters Talika has resurrected! A confrontation so critical, Harlock finds himself making deals with enemies and asking for help from old friends and new. If Harlock and his crew are unable to stop these elemental beings, the planet will be uninhabitable to humans and Mazon alike!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB962420], [ASINB09CLMDTSP]</Notes>
  <Publisher>Ablaze</Publisher>
  <Genre>Action/Adventure, Manga, Science Fiction</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
